@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
}
/* COMMMON */

#hawkesBayMap {width: 480px; height: 488px; background: #d4f3fd url(../images/hawkesBay.png) no-repeat; margin:0; padding:0;}
#hawkesBayMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#hawkesBayMap a {display: block; text-input: -9999px; text-decoration: none;}

#hawkesBay {
	left: 111px;
	top: 215px;
	width: 120px;
	height: 166px;
	z-index: 50;
}
#gisborne {
	left: 223px;
	top: 28px;
	width: 178px;
	height: 208px;
	z-index: 40;
}
#northernHB {
	left: 177px;
	top: 171px;
	width: 147px;
	height: 106px;
	z-index: 80;
}
#napier {
	left: 166px;
	top: 264px;
	width: 57px;
	height: 79px;
	z-index: 70;
}
#centralHB {
	left: 98px;
	top: 322px;
	width: 98px;
	height: 108px;
	z-index: 150;
}


#hawkesBay a {height: 166px;}
#gisborne a {height: 208px;}
#northernHB a {height: 106px;}
#napier a {height: 79px;}
#centralHB a {height: 108px;}

#hawkesBay a:hover {background: url(../images/hawkesBay.png) -355px -499px no-repeat;}
#gisborne a:hover {background: url(../images/hawkesBay.png) -10px -500px no-repeat;}
#northernHB a:hover {background: url(../images/hawkesBay.png) -200px -499px no-repeat;}
#napier a:hover {background: url(../images/hawkesBay.png) -355px -672px no-repeat;}
#centralHB a:hover {background: url(../images/hawkesBay.png) -199px -628px no-repeat;}	
